[
    {
        "id": 1,
        "title": "Grandes deportistas puertorriqueños",
        "Text1": "Uno de los aspectos culturales por los que Puerto Rico más se destaca en el mundo es por el deporte, además de por nuestra admiración y entusiasmo por los logros de nuestros deportistas de todas las disciplinas.",
        "Text2": "Cuando los nuestros logran grandes triunfos —ya sea individualmente, como parte de un equipo o como parte de una selección boricua en un evento internacional— seguimos sus hazañas y las celebramos con ellos.",
        "Text3": "Aquí presentamos a tres grandes de nuestro deporte: la estrella del béisbol de Grandes Ligas, Roberto Clemente; la gran atleta de pista y campo Rebekah Colberg; y Germán Rieckehoff Sampayo, un incansable líder deportivo que luchó por el desarrollo de nuestros atletas y por nuestro derecho a participar en competencias a nivel internacional.",
        "Text4": "",
        "Text5": "",
        "Text6": "",
        "Text7": "",
        "Text8": "",
        "Text9": "",
        "Text10": "",
        "mensage": "¡Conócelos!",
        "nombre1": "Roberto Clemente",
        "id1": 1,
        "nombre2": "German Rieckhoff Sampayo",
        "id2": 2,
        "nombre3": "Rebekah Colberg Cabrera",
        "id3": 3
    },
    {
        "id": 2,
        "title": "La familia Figueroa: sus aportaciones a la música puertorriqueña",
        "Text1": "¿Has oído hablar alguna vez de “La familia Figueroa”? Sus recordados integrantes —instrumentistas, compositores y educadores— son figuras de la música puertorriqueña del siglo 20 que nos llenan de orgullo.",
        "Text2": "Cuando en Puerto Rico se habla de “Los hermanos Figueroa”, en el contexto de las artes musicales, nos referimos a las tres hijas y cinco hijos del matrimonio compuesto por Jesús Figueroa Iriarte (1878-1971) —violinista, compositor y director de orquesta— y Carmen Sanabia Ellinger (1881-1954) —pianista y educadora.",
        "Text3": "Entre las muchas características admirables de don Narciso y doña Carmen, resalta el haber expuesto a la música, desde temprano y por igual, a sus ocho hijos e hijas: Pepito, Narciso, Kachiro, Guillermo, Rafael, Angelina, Carmelina y Leonor. Se esmeraron por procurarles a todos —tanto a las niñas como a los niños— la mejor educación musical posible.",
        "Text4": "De esa visión, surgió una familia única de artistas y educadores que dejó huella en Puerto Rico y cuya próxima generación continuó cultivando con altura el arte por el que son reconocidos.",
        "Text5": "",
        "Text6": "",
        "Text7": "",
        "Text8": "",
        "Text9": "",
        "Text10": "",
        "mensage": "Conoce a tres de los hermanos Figueroa Sanabia: Narciso, Angelina y Leonor, y su legado a Puerto Rico.",
        "nombre1": "Narciso Figueroa Sanabia",
        "id1": 4,
        "nombre2": "Angelina Figueroa Sanabia",
        "id2": 5,
        "nombre3": "Leonor Figueroa Sanabia",
        "id3": 6
    },
    {
        "id": 3,
        "title": "Las mujeres en nuestra música: Tres estrellas de nuestra canción popular",
        "Text1": "Las mujeres en nuestra música: Tres estrellas de nuestra canción popular",
        "Text2": "Al igual que hoy en día brillan en escenarios de todo el mundo exponentes de géneros tan diversos como la ópera, la salsa, el pop latino o el reggaetón, nuestra historia está llena de grandes artistas que precedieron a las estrellas de hoy.",
        "Text3": "Es importante reconocer y recordar que, a lo largo de la historia de nuestra música, especialmente, a partir del siglo 20, las mujeres han tenido un papel importantísimo como cantantes, compositoras o instrumentistas.",
        "Text4": "En esta cápsula, queremos presentarte a tres de las cientos de mujeres que han marcado nuestra memoria musical, ya sea por su portentosa voz y presencia, o por habernos dejado algunas de las composiciones más valoradas de la canción popular. Conoce a Ruth Fernández, (1919-2012), Sylvia Rexach (1921-1961) y Lucecita Benítez (Nacida en 1942).",
        "Text5": "Las tres, de distintas maneras, rompieron barreras y abrieron brechas para nuestras exponentes musicales de hoy. Además, sus historias permiten conocer mejor la riqueza de espacios para nuestras y nuestros artistas que se dieron en el teatro, la radio, la televisión y otros escenarios culturales del siglo 20.",
        "Text6": "",
        "Text7": "",
        "Text8": "",
        "Text9": "",
        "Text10": "",
        "mensage": "Lee sus biografías para conocer sus logros, luchas y aportaciones",
        "nombre1": "Ruth Fernandez",
        "id1": 7,
        "nombre2": "Sylvia Rexach",
        "id2": 8,
        "nombre3": "Lucecita Benitez",
        "id3": 9
    }
]